.iconfont {
  font-family:"iconfont" !important;
  font-size:14px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-liebiao:before { content: "\e600"; }
.icon-more:before { content: "\e601"; }
.icon-jianpan:before { content: "\e608"; }
.icon-daohang:before { content: "\e602"; }
.icon-tupian:before { content: "\e603"; }
.icon-category-up:before { content: "\e604"; }
.icon-keyboard-down:before { content: "\e609"; }
.icon-face:before { content: "\e605"; }
.icon-weizhi:before { content: "\e607"; }

.clearfix:before,
.clearfix:after{
  display: table;
  content: " ";
}
.clearfix:after{
  clear: both;
}

.icon-bar{
	font-size:16px;
	color:#c0e3e7;
}
.icon-n-bar{
	position: relative;
	font-size: 8px;
	color: #c0e3e7;
	top: -3px;
}

#footer-chat{
	position:fixed;
	bottom:0;
	left:0;
	width: 100%;
}
#footer-chat-bar-target,#footer-chat-bar-input{
	position:fixed;
	bottom:0;
	left:0;
	height:48px;
	width: 100%;
	background-color: #ffffff;
	z-index: 999;
}
#footer-chat-bar-input{
	z-index: 998;
	height:0;
}
#footer-chat-bar-target:before,#footer-chat-bar-input:before{
	content: " ";
	position: absolute;
	left: 0;
	background: #c0e3e7;
	width: 100%;
	height: 1px;
	-webkit-transform: scaleY(0.5);
			transform: scaleY(0.5);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
}
.chat-bar-left{
	position: relative;
	float:left;
	padding:10px;
}
.chat-bar-left:after{
	content: " ";
	position: absolute;
	background: #ffffff;
	right:0;
	top:25%;
	width: 1px;
	height: 50%;
	-webkit-transform: scaleX(0.5);
			transform: scaleX(0.5);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;	
}
.chat-bar-right{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.chat-bar-item{
	position: relative;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	text-align: center;
	color:#000000;
	font-size:14px;
	line-height:47px;
}

.chat-bar-item:after{
	content: " ";
	position: absolute;
	background: #c0e3e7;
	right:0;
	top:25%;
	width: 1px;
	height: 50%;
	-webkit-transform: scaleX(0.5);
			transform: scaleX(0.5);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
}
.chat-bar-item:last-child:after{
	background: none;
}
.chat-bar-child-list{
	width: 100%;
	position: absolute;
	bottom:58px;
	border:none;
	line-height: 40px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;   
	border-radius:6px;  
	background-color:#ffffff;  
	z-index:10;        
}
.chat-bar-child-list:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #c0e3e7;
	border-radius:6px; 
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 200%;
	height: 200%;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transform-origin: left top;
	transform-origin: left top;
}
.chat-bar-child-item{
	margin:2px 10px;
	position:relative;
	z-index:11;
}
.chat-bar-child-item:after{
	display: block;
	content: " ";
	background: #c0e3e7;
	width: 100%;
	height: 1px;
	-webkit-transform: scaleY(0.5);
			transform: scaleY(0.5);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
}
.chat-bar-child-item:last-child:after{
	background:none;
}
.bar-t{
	position: absolute;
	content: " ";
	width: 0;
	height: 0;
	left: 47%;
	bottom: 52px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #ffffff; 
	z-index:7;
}
.bar-s{
	position: absolute;
	content: " ";
	width: 0;
	height: 0;
	left: 47%;
	bottom: 53px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #ffffff; 
	z-index:11;
}
.chat-bar-child-list,.bar-t,.bar-s{
	display:none;
}
.chat-input{
	width: 69%;
	position: relative;
	border: none;
	height: 34px;
	line-height: 34px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #ffffff;
	z-index: 10;
	margin-top: 7px;
	margin-left: 10px;  
}
.chat-input:before{
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #c0e3e7;
	border-radius:6px; 
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 200%;
	height: 200%;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transform-origin: left top;
	transform-origin: left top;
}
.chat-input-item{
	position:absolute;
	height:30px;
	width:93%;
	border:none;
	background-color: #ffffff;
	color: #4A4A4A;
	font-size: 16px;
	margin:1px;
	padding:0 4px;
	outline:none;
}
.chat-more-bar{
	float:right;
	margin-top: 8px;
	margin-left: 10px;
}
.chat-more-bar:last-child{
	
	margin-top:5px;
}
.chat-more-bar .icon-face, .chat-more-bar .icon-jianpan{
	font-size:20px;
}
.chat-more-bar .icon-more{
	font-size:20px;
}
.jianpan-icon{
	display:none;
}

#footer-chat-face,#footer-chat-more,#footer-chat-map,#footer-chat-iframe{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	oveflow:hidden;
	background-color: #fafafa;
	height:0;
}
#footer-chat-face:before,#footer-chat-more:before{
	content: " ";
	position: absolute;
	left: 0;
	background: #c0e3e7;
	width: 100%;
	height: 1px;
	-webkit-transform: scaleY(0.5);
			transform: scaleY(0.5);
	-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
}
.chat-more-list{
	list-style: none;
	margin:0 30px;
}
.chat-more-list li{
	float:left;
	position: relative;
	border:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;   
	border-radius:6px;  
	background-color:#ffffff;  
	padding:8px 11px;
	margin-top: 20px;
	margin-right:25px;
}
.chat-more-list li:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #c0e3e7;
	border-radius:6px; 
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 200%;
	height: 200%;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transform-origin: left top;
	transform-origin: left top;
	
}
.chat-more-list li .icon-bar{
	font-size:20px;
}
.chat-more-list li span{
	position:absolute;
	top: 62px;
	left: 15px;
	color:#7F8389;
	font-size:14px;
}
.chat-face-list{
	margin: 10px 50px 0px 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.chat-face-list span{
	flex-grow:1;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
}
.chat-face-list span img{
	width:28px;
	border:none;
}
#footer-chat-map .map-top{
	background-color: #fff;
	color:#0079ff;
	padding: 15px 15px 10px 15px;
	height: 10%;
	border-top:1px solid #E5E5E5;
}
#footer-chat-map .map-top .map-back{
	float:left;
}
#footer-chat-map .map-top .map-submit{
	float:right;
}
#footer-chat-map .map-main-panel,#footer-chat-iframe .iframe-main-panel{
	width:100%;
	height:90%;
}
#footer-chat-iframe .iframe-footer .iframe-back{
	background-color: #fff;
    color: #0079ff;
    padding: 15px 0;
    height: 10%;
	width:100%;
	text-align: center;
	border-top:1px solid #E5E5E5;
}
.chat-face-fs{
	position: absolute;
    top: 80px;
    right: 10px;
	color: #0079ff;
}
/*上传组件*/
.tupian-panel{
	width: 58px;
    height: 56px;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 99999;
}
.webuploader-element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}
.webuploader-pick {
	position: relative;
	display: inline-block;
	cursor: pointer;
	padding: 40px 29px;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
}
label{
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-appearance:none;
}
.webuploader-pick-disable {
	opacity: 0.6;
	pointer-events:none;
}

#container{
	position: absolute;
	top: 0;
	left: 0;
    width: 100%;
    overflow-y: auto;
    margin-bottom: 50px;
}

.msg-list{
	position:relative;
	margin: 10px 10px 40px 10px;
}
.msg-list .head{
	position:absolute;
	top:0px;
	right:0px;
	width:45px;
	height:45px;
	display:block;
	overflow:hidden;
}
.msg-list .head img{
	width:45px;
	height:45px;
} 
.msg-list .name{
	position:absolute;
	top:0px;
	right:60px;
	font-size:12px;
	color:#888;
}
.msg-list .text{
	position:relative;
	top:20px;
	right:56px;
	background-color:#B3E866;
	padding:10px 5px 10px 10px;
	border-radius:5px;
	display:inline-block;
	float: right;
	margin-left: 112px;
}
.msg-list .arrow{
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
	top: 25px;
    right: 50px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 14px solid #B3E866;
	z-index: -1;
}

.msg-list.left .head{
	left:0px;
}
.msg-list.left .name{
	left:60px;
}
.msg-list.left .text{
	left: 56px;
    margin-left: 0px;
    float: left;
	background-color:#ffffff;
    margin-right: 112px;
}
.msg-list.left .arrow{
    left: 50px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
	border-left:0px;
    border-right: 14px solid #ffffff;
}
.text .face{
	width: 32px;
}
